@charset "UTF-8";

* {
	padding: 0;
	margin: 0;
}

body{
font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ƒqƒ‰ƒMƒmŠpƒS ProN W3", Meiryo, sans-serif;
	color: #666;
	line-height: 1.5em;
	letter-spacing: 1.5px;
}

#wrp{
	margin: 0 auto;
	width: 98%;
	height: auto;
border:0;
	margin-top: 50px;
}

#header{
	margin: 50px auto;
	height: 50px;
	text-align:center;
	line-height: 25px;
}

#nav{
	text-align:center;
	margin: 0 auto;
}

#nav ul{
	list-style: none;
	font-size: 15px;
	line-height: 1.4;
margin-left:-50px;
}

#nav li{
	display: inline-block;
	width: 115px;
	height: 25px;
	line-height: 25px;
  transform: rotate(45deg);
margin-right: -50px;
}

#nav li.menu1{
	background: linear-gradient(90deg, #ffffff , #e53935 , #e35d5b) ;
}

#nav li.menu2{
	background: linear-gradient(90deg,  #ffffff ,#FF8008 , #FFC837) ;
}

#nav li.menu3{
	background: linear-gradient(90deg,  #ffffff ,#20e3b2 , #29ffc6) ;
}

#nav li.menu4{
	background: linear-gradient(90deg,  #ffffff , #3a7bd5 ,#00d2ff) ;
}

#nav li.menu5{
	background: linear-gradient(90deg,  #ffffff , #4776E6 ,#8E54E9) ;
}

#nav li.menu6{
	background: linear-gradient(90deg,  #ffffff , #f857a6 ,#ff5858) ;
}

#nav ul li a{
	color: #fff;
	border: 0;
	text-decoration: none;
}

#nav ul li a:hover{ 

}

#content{
	margin: 30px auto 0 auto;
padding: 30px 0;
text-align: center;
}.box{
width: 500px;
margin: 0 auto;
font-size: 14px;
padding:0 5px;
}

h1{
font-family: 'Dancing Script', cursive;
font-weight: normal;
font-size: 30px;
color: #000;
}

h2{
  background-color: #f5f5f5;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0,
            color-stop(.25, #fff), color-stop(.25, transparent),
            color-stop(.5, transparent), color-stop(.5, #fff),
            color-stop(.75, #fff), color-stop(.75, transparent),
            to(transparent));
  background-image: -webkit-linear-gradient(45deg, #fff 25%, transparent 25%,
          transparent 50%, #fff 50%, #fff 75%,
          transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, #fff 25%, transparent 25%,
          transparent 50%, #fff 50%, #fff 75%,
          transparent 75%, transparent);
  background-image: -ms-linear-gradient(45deg, #fff 25%, transparent 25%,
          transparent 50%, #fff 50%, #fff 75%,
          transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, #fff 25%, transparent 25%,
          transparent 50%, #fff 50%, #fff 75%,
          transparent 75%, transparent);
  background-image: linear-gradient(45deg, #fff 25%, transparent 25%,
          transparent 50%, #fff 50%, #fff 75%,
          transparent 75%, transparent);
  -webkit-background-size: 10px 10px;
  -moz-background-size: 10px 10px;
  background-size: 10px 10px;
  padding:7px 0;
margin: 10px 0;
	font-weight: normal;
	font-size:18px;
}

h3{
	font-size:18px;
	padding: 7px 0;
	text-align:center;
	font-weight: normal;
background-color:#f5f5f5;
width:100%;
margin: 10px 0;
}


strong{
background: -webkit-linear-gradient(135deg, #f44336 0%,#ff9800 17%,#ffeb3b 32%,#4caf50 50%,#2196f3 67%,#3f51b5 84%,#9c27b0 100%);
-webkit-text-fill-color: transparent;
-webkit-background-clip: text;
border: 0;
}

a{
	color: #000;
	text-decoration: none;
	border-bottom: 1px dashed #000;
}

p{
	text-align: justify;
	text-justify: inter-ideograph;
	margin:0;
	padding:10px 5px 0 5px;
font-size:14px;
}